﻿#slideshow, #slideshow2 {
	/*z-index:300;*/
	width:374px;
	height:167px;
	margin-bottom:15px;
}

ul.ppt, ul.ppt2 {
	position: relative;
}

.ppt li, .ppt2 li {
	list-style-type: none;
	position: absolute;
	top: 0;
	left: 0;
	z-index:10;
}

.ppt, .ppt2{
	margin-top:0px;
	margin-left:0px;
	left:0;
	 top:0; 

}